#container	{
        height: 100%;
	text-align: left;
	width: 752px;
	margin: 0 auto;
	padding: 0;
	float: left;
	background: #fff;
}

#header	{
	width:752px;
	padding: 0px 0px;
padding-top:0px;
padding-bottom:0px;
margin-bottom:0px;
border-bottom:0px solid #cccccc;
	background: #fff;
}
#header a img {
	border: none;
	text-decoration: none;
padding:0px;
margin:0px;
}

#header a:hover img {
	border: none;
	text-decoration: none;
}
#leftCol	{
        background: #fff;
	float: left;
	/* width: 459px; */
width: 540px;
	padding: 10px 10px;
	/* border-right: 1px solid #eee; */

}

#rightCol	{
        background: transparent;
	float: left;

width: 180px;
	padding: 0px 0px;
 vertical-align: top;
padding-top:0px;
border-left: 1px solid #cccccc;
}
.sponsoren	{
	padding: 10px;
	margin: 0 0 2px;
	border: 1px solid #ccc;
	background: #f5f5f5;
}

.sponsoren a:link, .sponsorsoren a:visited	{
	text-decoration: none;
	font-weight: normal;
}

.sponsoren a:hover	{
	
}
#ads	{
	text-align: left;
	padding: 20px 0;
}

#footer	{
	clear: both;
	border-top: 1px solid #eee;
	background: #6785a4;
	padding: 2px 2px 2px 20px;
	color: #ffffff;
text-align:left;
}



blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
	
	}

li
{
list-style-type: none;
}


blockquote {
    clear : both;
    margin : 5px 0px;
    padding : 8px;
    border : 1px solid #DFE0E0;
    -moz-border-radius : 8px;;
    background-color : #F5F6F6;
    line-height : 14px;
}
blockquote p {
    line-height : 14px;
}

.ex_thumb
{

border:0px;
}
